WSUS with SQL 2000 SP3 or SP3A

Discussion in 'Windows Update' started by msnews.microsoft.com, May 24, 2005.

  1. I've noticed that theWSUS documentation says WSUS requires SP3A if you use
    SQL 2000. Elsewhere I've ready that if you've already installed SP3 you
    don't need to install SP3A.

    Anyone know which is correct? Does it need SP3A or SP4 or will SP3 work?

    Thanks in advance

    John L
     
    msnews.microsoft.com, May 24, 2005
    #1
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.